tidy {broom} | R Documentation

## Tidy the result of a test into a summary data.frame

### Description

The output of tidy is always a data.frame with disposable row names. It is therefore suited for further manipulation by packages like dplyr, reshape2, ggplot2 and ggvis.

### Usage

    tidy(x, ...)

### Arguments

`x` | An object to be converted into a tidy data.frame
`...` | extra arguments

### Value

a data.frame

[Package broom version 0.4.1 Index]